*{
margin:0;
padding:0;
}
html{
margin:0;
padding:0;
}
div{
margin:0 auto;
text-align:center;
}
body{
width:100%;
font-size:12px;
font-family:tahoma,arial,'宋体';
float:none;
text-align:center;
color:#666666;
margin:0 auto;
padding:0;
background:url(/images/bg.gif) repeat-x left top #e3d8bc;
}
.mainbody{
width:983px;
height:100%;
text-align:center;
margin:0 auto;
background:#e3d8bc;
}
img{
border:0px solid #e3d8bc;
}
#header{
width:983px;
height:100%;
}
/*#headertop{
width:960px;
height:20px;
text-align:right;
color:#666666;
margin:5px auto 0 auto;
}*/
#swf{
width:983px;
height:155px;
text-align:center;
margin:0 auto;
font-size:0px;
}
.content{
width:983px;
height:100%;
margin:0 auto;
padding:0;
background:#fff;
text-align:center;
}
#headerbottom{
width:983px;
height:20px;
background:#fff;
}
a{
color:#777777;
text-decoration:none;
}
a:link,a:visted{
color:#9c9c9c;
text-decoration:none;
}
a:hover,a:actived{
color:#7c6247;
text-decoration:none;
}

/*下面是左右格式的主要部分*/
.main{
width:920px;
height:100%;
overflow:hidden;
margin:0 auto;
text-align:center;
background:#fff
}
.main_left{
width:212px;
height:100%;
float:left;
background:#fff;
margin-bottom:-10000px;
padding-bottom:10000px;
}
.leftswf{
width:212px;
height:264px;
margin:0 auto;
text-align:center;
font-size:0px;
}
.leftss
{
width:212px;
height:100%;
text-align:center;
}
.leftbor
{
border:1px #7d8695 solid;
border-left:1px #7d8695 solid;
border-bottom:1px #7d8695 solid;
border-right:0px #7d8695 solid;
height:22px;
text-align:left;
width:152px;
color:#7d8695;
}
.ss{
width:212px;
height:42px;
background:url(/images/ss.gif) no-repeat left top;
margin:0px auto 10px auto;
text-align:center;
font-size:0;
}
.main_right{
width:671px;
height:100%;
float:right;
background:#fff;
margin-bottom:-10000px;
padding-bottom:10000px;
}
.main_right_top
{
float:right;
height:22px;
width:671px;
text-align:right;
font-size:12px;
padding:0px;
}
.main_right_top img{
padding:10px 10px 0 0;
}
.main_right_middle{
width:671px;
height:100%;
font-size:0px;
text-align:left;
background:#fff;
margin:8px auto;
}
.main_right_middle_ban{
width:666px;
height:100%;
font-size:0px;
text-align:left;
background:#fff;
margin:30px auto 0px auto;
}
.main_right_middle_jg{
width:671px;
height:100%;
font-size:0px;
text-align:left;
background:#fff;
margin:30px auto 0 auto;
}
.main_right_middle_jgt{
width:666px;
height:100%;
font-size:12px;
text-align:left;
background:#fff;
margin:30px auto 0 auto;
}
.boths{
clear:both;
}
.footer{
width:983px;
height:130px;
background:url(/images/foot.gif) no-repeat left top;
margin:0px auto;
}
.footer2{
width:983px;
height:130px;
background:url(/images/foot2.gif) no-repeat left top /*#f1ecde*/;
margin:0px auto;
}
.select{
width:960px;
height:100%;
margin:0 auto;
text-align:center;

}
.selectgs{
width:180px;
height:30px;
padding:26px 0 0 0;
float:right;
margin:0px auto;
}
.maintxt{
width:630px;
height:100%;
margin:0 auto;
text-align:center;
}
.maintxt p{
margin:4px auto;
text-indent:2em;
color:#a79885;
line-height:22px;
text-align:left
}
/*滑动门*/
ul
{
list-style-type:none; 
margin:0px;
padding:0px;
}
/* 标准盒模型 */
.ttl
{
height:32px;
}
.ctt
{
border:0px solid #bcd2e7;
border-top:1px solid #a68d6f;
text-align:left;
height:auto;
padding:0px;
clear:both;
}
.w936
{
clear:both;
width:666px;
margin:2px 0;
/*这里调整整个滑动门的宽度*/
}
/* TAB 切换效果 */
.tb_
{
background-image: url("../images/point.gif"); 
background-repeat:repeat-x;
/*background-color:#fff;*/
}
.tb_ ul{
height:34px;
}
.tb_ li{
float:left;
height:34px;
line-height:1.9;
width:137px;
padding:0px;
font-size:0px;
cursor:pointer;
font-weight:bold;
}
/* 用于控制显示与隐藏的css类 */
.normaltab{ 
/*background-image:url('../images/slowbgtwo.gif'); */
background-repeat:no-repeat; 
color:#a68d6f;
height:34px;
}
.hovertab
{ 
height:34px;
/*background-image: url('../images/slowbg.gif'); */
background-repeat: no-repeat; 
color:#fff; 
}
.dis
{
display:block;
}
.undis
{
display:none;
height:100%;
}
/*滑动门结束*/
.mainpic{
width:666px;
height:100%;
margin:0 auto;
text-align:center;
}


/*图片垂直居中*/
.middle-out
{position: relative;
display: table-cell;
vertical-align:middle;
border:1px solid #cdcdcd;
text-align:center;
}
.middle-in
{position:static;
*position:absolute;
top:50%;}
.middle-out .middle-in img
{
position:static;
*position:relative;
top:-50%;
left:-50%;
}

/*图片垂直居中*/
.pdgo{
width:135px;
height:180px;
text-align:center;
/*background:url(/images/pbg.gif) no-repeat left top;*/
margin:10px auto;
overflow:hidden;
}
/*.pdg{position:static;*position:absolute;top:50%;}
.pdgo .pdg img{position:static;*position:relative;top:-50%;left:-50%;}
/*图片垂直居中结束*/
/*lightbox garrlery*/
.tdborder
{
border-bottom:1px dotted #b9b0a1;
width:130px;
text-align:left;
height:20px;
}
/*.bz
{
width:135px;
height:20px;
color:#7b6349;
margin:0 auto;
}*/
.tdborder a{
color:#7b6347;
text-decoration:none;
}
.tdborder a:link,a:visted{
color:#7b6347;
text-decoration:none;
}
.tdborder a:hover,a:actived{
color:#7b6347;
text-decoration:none;
}
.gallery {
	padding: 0px;
    /*width: 130px;*/
	}
	.gallery ul { list-style: none; }
	.gallery ul li { display: inline; }
	.gallery ul img {
		border: 0px solid #3e3e3e;
		border-width: 0px;
	}
	.gallery ul a:hover img {
		border: 0px solid #fff;
		border-width: 0px;
		color: #fff;
	}
	.gallery ul a:hover { color: #fff; }
	/*lightbox garrlery end*/
	.gyspall
	{
	width:660px;
	height:170px;
	margin:0 auto;
	text-align:center;
	border-bottom:1px solid #e6e6e6;
   }
   	.gyspallt
	{
	width:660px;
	height:135px;
	margin:0 auto;
	text-align:center;
     }
   .leftgyspall{
	float:left;
	width:190px;
	height:135px;
	padding:0px;
	overflow:hidden;
	border:1px solid #7a6248;
    }

	.gyspallright{
	width:450px;
	float:right;
	height:135px;
	
	}

.gystxt{
color:#7b6347;
font-size:14px;
font-weight:bold;
text-align:left;
width:100px;
}
.gystxtt{
color:#7b6347;
font-size:12px;
text-align:left;
}
.pictxt{
height:30px;
color:#000;
}
.gyspictxt{
width:310px;
background:url("/images/wlbg.gif") no-repeat left top;
height:369px;
}
.mainpict{
width:650px;
height:100%;
margin:0 auto;
text-align:center;
}
.hpdgo{
width:160px;
height:88px;
text-align:center;
background:url(/images/pbg1.gif) no-repeat left top;
margin:10px auto;
overflow:hidden;
}
.dispdgo{
width:170px;
height:110px;
text-align:center;
background:url(/images/xxbg.gif) no-repeat left top;
margin:0px auto;
overflow:hidden;
}
.leftgyspallt{
	float:left;
	width:170px;
	height:110px;
    overflow:hidden;
	text-align:center;
	margin:0px auto;
	background:url(/images/xxbg.gif) no-repeat left top;
    }

.pict{
width:600px;
height:100%;
margin:auto;
text-align:left;
}
.pict p{
text-indent:2em;
line-height:18px;
}